lzth.net
当前位置:首页 >> 天正t20找不到可用CAD >>

天正t20找不到可用CAD

出现这种情况的可能性应该是天正给排水T20安装的是64位的版本,而cad2014安装的是32位版本

首先要排除版本问题.1、64位系统下,天正建筑T20只识别64位的AUTOCAD.在这种情况下要使用32位CAD只能安装,32位支持插件.2、该版本分为2.0和3.0.如图如果不是版本问题,题主可以重装天正看看有没有用.

这个版本,就是用注册机激活了 也是试用版.暂时没发现有T20激活后,是单机版或者注册版的.

要对应版本的,拿2014来说.天正2014,那么cad也得2014的1:下载AutoCAD 2014 64位安装版软件,在弹出的框中选择安装的路径(温馨提示:安装的路径最好不要选择电脑的系统盘安装,以免影响到电脑的运行速度)2:选择好安装的路

那你就需要先装一个可用的AUTOCAD,因为天正是在AUTOCAD基础上二次开发的,没有AUTOCAD或者启动的时候搜索不到可用的AUTOCAD就没法启动.更多CAD使用技巧请访问 CAD小苗 新浪博客

你使用的CAD版本太低,cad2007支持天正2014及一下版本,天正T20必须CAD2010及以上版本才可以

因为你的天正不支持现有安装的cad版本 请详细介绍你安装的天正及cad版本.建议安装高版本的天正,用10的cad.还有如果你是64的系统,安装10以下的cad是就会出现你这种情况.

一般说,要先安装ACAD,后安装天正,在天正安装过程中,会自动搜寻已经安装了的ACAD某个版本,并自动外挂.一旦启动天正,就自动跟着调用已经按安装的ACAD正常运作.你先安装了ACAD没有?

换回14 一样用的天正问题下载32位天正8.5在64位系统运行补丁 试试吧

1、最新的天正可以运行在cad2014以下的环境.安装的cad不能是cad2015、20162、电脑系统是64位的,安装的cad是32位兼容安装的,会造成天正找不到cad可用版本,如果不想卸载cad,重新安装64位的软件,可对天正进行修改后,能使用.再就是更换64位的cad

sytn.net | ldyk.net | tfsf.net | sbsy.net | tuchengsm.com | 网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com